--- !ditz.rubyforge.org,2008-03-06/issue 
title: Dividing active cell does not work anymore
desc: The second half of the cell disappears.
type: :bugfix
component: cadabra
release: 
reporter: Kasper Peeters <kasper.peeters@aei.mpg.de>
status: :closed
disposition: :fixed
creation_time: 2009-06-26 07:47:57.731865 Z
references: []

id: 4dce789d9676fe7d510b0489a82f68ce21749c73
log_events: 
- - 2009-06-26 07:47:58.651440 Z
  - Kasper Peeters <kasper.peeters@aei.mpg.de>
  - created
  - ""
- - 2009-08-23 14:11:57.195378 Z
  - Kasper Peeters <kasper.peeters@aei.mpg.de>
  - closed with disposition fixed
  - ""
